Subject: (whorl) Re: Digest whorl.v011.n013

From: David Langford <ansible at cix.co.uk>
Date: Thu, 10 Aug 2000 09:12:00 +0000

Adam Stephanides <adamsteph at earthlink.net> wrote:

> I was reviewing the altar scene, and I just noticed the following
> sentence, where Horn is narrating the manifestation of the Outsider: "I
> knew that he was there, that if I turned, I would see them." (285)
> 
> Is that "them" a typo?  If not, what does it mean?

When first manifesting at the opening of =Nightside=, the Outsider speaks 
with multiple -- "paired" -- voices. Wolfe may have the Trinity in mind, 
or two of its components.

Dave

David Langford
ansible at cix.co.uk | http://www.ansible.co.uk/

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com